html, body {
    margin:0;
    padding:0;
}

#infovis {
    font-family:Verdana, Arial, Helvetica, sans-serif;
    width:500px;
    height:500px;
    overflow:hidden;
    cursor:move;
    background:#FFF;
}


.node {
  padding:2px 4px 2px 18px;
  border:1px dotted #ccc;
  border-color:#DDD #BBB #BBB #DDD;
  color:#000;
  opacity:0.7;
  text-align:left;
  white-space:nowrap;
  height:14px !important;
  display:block;
  cursor:pointer;cursor:hand;
}

#content_meta .node, #content-listing_meta .node {
  overflow:hidden;
}
#content .node, #content-listing .node, #history .node {
  display:inline-block;
}
#content-taglist {
  margin:0 0 2em 0;
}

#content-taglist .node:hover {
  color:#000 !important;
  border-color:#000;
  opacity:0.3;
}

.node:hover {
  border:1px dotted #F00;
  color:#F00 !important;
  z-index:6666;
  opacity:1;
}

.node a:hover {background:#ccc;}

.nodelabel {
}

.root {
  opacity:1;
  background:url(/fnssite/icon_root.png) 2px center no-repeat #FFF;
}

.topic {
  font-weight:bold;
  background:url(/fnssite/icon_topic.png) 2px center no-repeat #FFF;
}
.tags {
  background:url(/fnssite/icon_tag.png) 2px center no-repeat #FFF;
}
.technologies {
  background:url(/fnssite/icon_technologies.png) 2px center no-repeat #FFF;
}
.places {
  background:url(/fnssite/icon_places.png) 2px center no-repeat #FFF;
}
.names {
  background:url(/fnssite/icon_names.png) 2px center no-repeat #FFF;
}
.authors {
  background:url(/fnssite/icon_authors.png) 2px center no-repeat #FFF;
}
.node-text {
  background:url("/fnssite/mediaType_text.gif") no-repeat 1px 1px;
  padding-left:20px;
}
.node-video {
  background:url("/fnssite/mediaType_video.gif") no-repeat 1px 1px;
  padding-left:20px;
}
.node-image {
  background:url("/fnssite/mediaType_image.gif") no-repeat 1px 1px;
  padding-left:20px;
}

#log {
    font-size:11px;
    color:#666;
    background:#eee;
    height:14px;
    text-align:center;
    font-weight:bold;
}
#maptitle {
background:none repeat scroll 0 0 #FFFFFF;
border-bottom:1px dotted #000000;
color:#000000;
font-size:11px;
font-weight:bold;
padding:3px 14px;
}


/*TOOLTIPS*/
.tip {
    color: #111;
    width: 139px;
    background-color: white;
    border:1px solid #ccc;
    -moz-box-shadow:#555 2px 2px 8px;
    -webkit-box-shadow:#555 2px 2px 8px;
    -o-box-shadow:#555 2px 2px 8px;
    box-shadow:#555 2px 2px 8px;
    opacity:0.9;
    filter:alpha(opacity=90);
    font-size:10px;
    font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
    padding:7px;
}
